Subject: [os2genau_digest] No. 1109
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 May 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 17 May 2005
 Number  1109
**************************************************

Subjects for today
 
1  Re:  Updating : Ian Manners" <deadmail>
2  Re:  Updating : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Updating : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 17 May 2005 01:22:39 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Updating

Hi Alan

Any non 64bit MB should do, even though they come with onboard audio,
graphics, NIC's etc you can 'normally' just drop other cards in. The first
thing I would do however is to have a look at supported graphics chipsets
from Scitech, and check what onbord NIC is provide, and look at

http://www.os2site dot com/sw/drivers/network/index.html
and  Chuck McKinnis' NICPAK at http://www.os2warp.be/index2.php?name=nicpak

I have two all in one boards, dropped in ATI 128Mb graphics cards and
they have supported Intel NIC's with no problems, though you can get MB's with 
supported graphics such as NVidia, and ATI chipsets already, I was given
the two boards so just used them, both are P4's

WinXP will definitely need to be reinstalled, Win95, depends on the driver
availability, Mandrake the same, but eCS should be fine, assuming you
are running the latest Scitech SNAP/SDD video drivers, and Dani's drivers
all you will need to do is run MPTS from any command prompt to install the
correct network adapter driver after adding it to MPTS.

I have one standard OS/2 v4.52 image on CD with WPS enhancements,
Scitechs SNAP, and DANI's drivers that I can unRAR to any harddisk
and simply run as I use INTEL and 3COM NIC's in everything.

>I'm contemplating updating my motherboard and CPU. As most motherboards 
>seem to combine video and soundcards would this be a problem for eCS ?
>Also, would I need to reinstall my operating systems ?
>I have WIN XP, WIN 95, Mandrake 10.1 and eCS installed.
>I was told that WIN XP would need to be reinstalled but that WIN 95 and 
>eCS should be OK.
>I don't know whether network cards are also built in and if so whether 
>configuration would be needed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 May 2005 07:33:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Updating

Alan Duval wrote:

> Hi,
>
> I'm contemplating updating my motherboard and CPU. As most 
> motherboards seem to combine video and soundcards would this be a 
> problem for eCS ?
> Also, would I need to reinstall my operating systems ?
> I have WIN XP, WIN 95, Mandrake 10.1 and eCS installed.
> I was told that WIN XP would need to be reinstalled but that WIN 95 
> and eCS should be OK.
> I don't know whether network cards are also built in and if so whether 
> configuration would be needed.
>
> Regards
>
> Alan Duval
 
>
> 

>
Hi Alan,

Assuming you intend to simply move the harddisk from the existing 
motherboard to the new one, in the case of WinXP, you can try running 
Sysprep on the image when you're ready to move the drive. Shutdown after 
running sysprep and don't let it restart until in the new system. What 
sysprep does (you can download it with all instructions from the 
Micro$oft site), is strip out all the hardware settings, so that when 
you start the drive up on the new motherboard it looks for all new 
hardware devices and trys to configure them. If you have applied SP2 to 
WinXP however, it's probably easier to wipe and re-install.

If you are transferring across your existing video and audio cards, you 
can probably disable the on-baord components in the Bios settings of the 
new motherboard - that may be the simplest. Cards are always better than 
the on-board options. Usually on-board video and audio chipsets are 
cheap ones, with limited features and often no support under OS/2. The 
same principal applies for network cards as well.

Make sure you make a backup of all important data before you start !!

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 17 May 2005 18:00:16 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Updating

Hi,

Thanks Ian & Ed for the advice. I'll go about this carefully .

Regards,

Alan
----------------------------------------------------------------------------------